@charset "UTF-8";
/* CSS - Site Deus Existe codificado por Ueek agencia digital /ano 2014 */


/******************* Atribuições Gerais *********************/
* {
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased !important;
    -moz-font-smooth: antialiased !important;
    -o-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    font-smoothing: antialiased;
    margin: 0 auto;
    padding: 0;
}

:focus {
    outline: none;
}

*::selection,
*::-moz-selection,
*::-webkit-selection {
    background: #c0d445;
    color: #fff;
}

header,
footer,
section,
main,
nav,
aside,
article,
figure,
figcaption {
    display: block;
}

h1,
h2,
h3,
h4,
h5 {
    font-weight: normal;
}

a {
    cursor: pointer;
    text-decoration: none;
    color: #444;
}

br {
    clear: both;
}

img {
    border: 0;
}

.fancybox-inner {
    overflow: hidden !important;
}

input,
textarea,
select {
    outline: none;
}

body {
    font-family: 'arial';
    font-size: 14px;
    color: #444;
    top: 0 !important;
}

.goog-te-gadget .goog-te-combo {
    margin: 5px 0 !important;
    height: 25px !important;
}

.goog-te-banner-frame,
.goog-te-balloon-frame,
#goog-gt-tt,
.goog-te-balloon-frame,
.goog-tooltip,
.goog-tooltip:hover {
    display: none !important;
}

#capitulos-btn-show {
    display: none !important;
}

/******************* Final das Atribuições Gerais *********************/

/******************* @font-face *******************/
@font-face {
    font-family: 'exobold';
    src: url('/fonts/exo-bold-webfont.eot');
    src: url('/fonts/exo-bold-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/exo-bold-webfont.woff') format('woff'), url('/fonts/exo-bold-webfont.ttf') format('truetype'), url('/fonts/exo-bold-webfont.svg#exobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'exoblack';
    src: url('/fonts/exo-black-webfont.eot');
    src: url('/fonts/exo-black-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/exo-black-webfont.woff') format('woff'), url('/fonts/exo-black-webfont.ttf') format('truetype'), url('/fonts/exo-black-webfont.svg#exoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'exomedium';
    src: url('/fonts/exo-medium-webfont.eot');
    src: url('/fonts/exo-medium-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/exo-medium-webfont.woff') format('woff'), url('/fonts/exo-medium-webfont.ttf') format('truetype'), url('/fonts/exo-medium-webfont.svg#exomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'exoregular';
    src: url('/fonts/exo-regular-webfont.eot');
    src: url('/fonts/exo-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/exo-regular-webfont.woff') format('woff'), url('/fonts/exo-regular-webfont.ttf') format('truetype'), url('/fonts/exo-regular-webfont.svg#exoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/******************* Final @font-face *******************/


.contador {
    background: #fff;
    border-radius: 5px;
    display: inline-block;

    color: #000;
    float: right;
    font-weight: 700;

    margin-top: 25px;
    padding: 5px 10px 5px 10px;
    text-align: center;
}

#contador-visitantes {
    float: right;
    width: 300px;
    height: 37px;
    line-height: 37px;
    border: 0;
    margin-top: -44px;
    background: #3ba2c5;
    color: #fff;
    cursor: pointer;
    text-align: center;
}




#background-home {
    background: #fff url(/img/bg-body-home.jpg) no-repeat center top;
    max-height: 514px;
}

.slicknav_menu {
    display: none;
}


/******************** Atribuições Topo **********************/

header#topo {
    background: url(/img/bg-body-home.jpg) no-repeat center top;
    width: 100%;
    height: 295px;
    /*-webkit-box-shadow: 0 1px 5px 0 #666;
    box-shadow: 0 1px 5px 0 #666;
    position: fixed;
    z-index: 1000;*/
}

header#topo div#box1 {
    width: 1000px;
    height: 245px;
}

.menu-fixo {
    position: fixed !important;
    top: 0;
    z-index: 99;
}

.menu-fixo nav#menu {
    margin-left: 30px !important;
}

header#topo div#box1>img {
    width: 138px;
    height: 202px;
    padding: 76px 0 0 19px;
    float: left;
    position: relative;
}

header#topo div#box1 div#idioma {
    padding-top: 25px;
    float: right;
}

header#topo div#box1 div#idioma div#port,
header#topo div#box1 div#idioma div#espa,
header#topo div#box1 div#idioma div#ingl,
header#topo div#box1 div#idioma div#russ,
header#topo div#box1 div#idioma div#hind,
header#topo div#box1 div#idioma div#chin,
header#topo div#box1 div#idioma div#fran,
header#topo div#box1 div#idioma div#alem,
header#topo div#box1 div#idioma div#arabe,
header#topo div#box1 div#idioma div#japo,
header#topo div#box1 div#idioma div#beng {
    width: 28px;
    height: 19px;
    margin: 5px;
    float: left;
    background: url(/img/sprite-icons.png);
}

header#topo div#box1 div#idioma div#mais-idiomas {
    width: 167px;
    height: 24px;
    margin: 2px;
    text-align: right;

}

header#topo div#box1 div#idioma form {
    margin-top: 10px;
    float: right;
    text-align: right;
}

header#topo div#box1 div#idioma form p {
    color: #fff;
    margin-bottom: 15px;
}

#custom-translate-container {
    position: relative;
    display: inline-block;
    margin-bottom: 10px;
    /* Garante que fique acima do botão do Facebook */
}

#custom-translate-btn {
    display: flex;
    align-items: center;
    gap: 9px;
    padding: 4px 11px;
    border: none;
    background-color: #fff;
    white-space: nowrap;
    color: rgb(96, 94, 94);
    font-size: 13px;
    cursor: pointer;
    border-radius: 5px;
    transition: background 0.3s;
}

#custom-translate-btn img {
    height: 20px;
}

#custom-translate-btn:hover {
    background-color: #3367D6;
}

#custom-translate-dropdown {
    position: absolute;
    top: 40px;
    left: -250px;
    width: 650px;
    background: white;
    border-radius: 5px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
    padding: 10px;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(120px, 1fr));
    gap: 12px;
    list-style: none;
    z-index: 1000;
    max-height: 350px;
    overflow-y: auto;

    /* 🔹 Mantém o dropdown invisível ao iniciar */
    visibility: hidden;
    opacity: 0;
    transform: translateY(-10px);
    transition: opacity 0.3s ease, visibility 0.3s ease, transform 0.3s ease;
}

#custom-translate-dropdown.show {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
}

#custom-translate-dropdown li {
    padding: 8px;
    cursor: pointer;
    font-size: 14px;
    transition: background 0.3s;
    display: flex;
    align-items: center;
    /* Evita quebra de linha */
}

#custom-translate-dropdown li:hover {
    background: #f1f1f1;
}


#custom-translate-dropdown li:hover {
    background: #f1f1f1;
}

/* Esconde o dropdown inicialmente */
.hidden {
    display: none;
}

.dropdown-arrow {
    margin-left: auto;
    font-size: 14px;
    transition: transform 0.3s ease-in-out;
}

/* Gira a seta quando o menu estiver aberto */
#custom-translate-btn.active .dropdown-arrow {
    transform: rotate(180deg);
}





header#topo div#box1 div#idioma div#ingl {
    background-position: -70px 0
}

header#topo div#box1 div#idioma div#espa {
    background-position: -35px 0
}

header#topo div#box1 div#idioma div#russ {
    background-position: -141px 0
}

header#topo div#box1 div#idioma div#hind {
    background-position: -105px 0
}

header#topo div#box1 div#idioma div#chin {
    background-position: -176px 0
}

header#topo div#box1 div#idioma div#fran {
    background-position: 0 -167px
}

header#topo div#box1 div#idioma div#alem {
    background-position: -35px -167px
}

header#topo div#box1 div#idioma div#arabe {
    background-position: -69px -167px
}

header#topo div#box1 div#idioma div#japo {
    background-position: -105px -167px
}

header#topo div#box1 div#idioma div#beng {
    background-position: -141px -167px
}

header#topo div#box2 {
    width: 100%;
    height: 50px;
    background: url(/img/bg-menu.png) center no-repeat;
}


header#topo div#box2 div#menu {
    width: 1000px;
    position: relative;
    z-index: 2;
    height: 50px;
}


header#topo div#box2 nav#menu {
    height: 50px;
    margin-left: 3px;
    float: left;
}


header#topo div#box2 div#menu nav#menu ul {
    margin-left: 30px;
}


header#topo div.menu-fixo div#menu nav#menu ul {
    margin-left: 160px !important;
}


header#topo div#box2 div#menu nav#menu ul li.titulo {
    height: 50px;
    line-height: 53px;
    border-right: 1px solid #ffffff;
    float: left;
    list-style: none;
    text-align: center;
    font-family: 'exomedium';
    color: #666666;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    font-size: 14px;
}

header#topo div#box2 div#menu nav#menu ul li.titulo>a {
    color: #666666;
    text-decoration: none;
}

header#topo div#box2 div#menu nav#menu ul li.titulo>a {
    display: block;
    height: 50px;
    line-height: 50px;
    padding: 0 20px 0 20px;
}

header#topo div#box2 div#menu nav#menu ul li.titulo:hover>a {
    color: #fff;
}


header#topo div#box2 div#menu nav#menu ul li.titulo ul {
    width: 1000px;
    height: auto;
    padding: 20px 0 20px 0;
    color: #666;
    margin-left: -268px !important;
    font-family: 'exomedium';
    position: absolute;
    display: none;
    background: #bcd7e1;
}

header#topo div#box2 div#menu nav#menu ul li.titulo:hover ul {
    display: block;
    background: url(/img/bg-hover.png) #bcd7e1 no-repeat;
    background-position: -8px 0;
}

header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-e,
header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-d {
    width: 480px;
    height: auto;
    display: block;
}

header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-e {
    float: left;
}

header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-d {
    float: right;
}


header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-e li.sub,
header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-d li.sub {
    font-size: 13px;
    line-height: 20px;
    text-align: left;
    display: block;
    list-style: none;
}

header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-e li.sub {
    padding: 5px 0 0 40px;
    border-right: 1px solid #ffffff;
}

header#topo div#box2 div#menu nav#menu ul li.titulo ul #box-d li.sub {
    padding: 5px 40px 0 0;
}

header#topo div#box2 div#menu nav#menu ul li.titulo ul li.sub a:hover {
    color: #3ba2c5;
}

header#topo div#box2 div#menu nav#menu ul li.titulo:hover {
    background: #3ba2c5;
    color: #fff;
}



header#topo div#box2 div#menu form {
    width: 200px;
    height: 50px;
    float: right;
}

header#topo div#box2 div#menu form input {
    width: 160px;
    height: 35px;
    border: 0;
    margin: 7px 0 7px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding-left: 5px;
    font-size: 14px;
    font-family: 'exomedium';
    color: #444;
}

header#topo div#box2 div#menu form input[type="submit"] {
    width: 35px;
    height: 35px;
    border: 0;
    margin: 7px 0 7px -4px;
    background: url(/img/bg-busca.png);
    cursor: pointer;
}


header#topo div#box2 div#menu form input::-webkit-input-placeholder {
    color: #444;
}

header#topo div#box2 div#menu form input::-moz-placeholder {
    color: #444;
}

header#topo div#box2 div#menu form input:-ms-input-placeholder {
    color: #444;
}

/******************** Final das Atribuições do Topo **********************/



/***************** Atribuições Conteúdo *********************/

/**Banner **/
div#banner {
    width: 100%;
    height: 220px;
    padding-top: 295px;
    /*background: url(/img/banner.jpg) center no-repeat;*/
}


/******** Conteudo ********/
main article#conteudo {
    background: #fff;
    width: 990px;
    margin: 0 auto;
    padding: 20px;
    margin-top: -13px;
}

main article#conteudo p {
    padding-top: 10px;
    text-align: justify;
    line-height: 20px;
    /* Sugestão para o texto nao ter o mesmo espaçamento dos 'entre-paragrafos... Stedile'*/
}

main article#conteudo p.home {
    text-indent: 30px
}

.home-caracter {
    font-size: 12px;
}

main div#conteudo h1 {
    padding-top: 40px;
    font-size: 40px;
    text-align: center;
    font-family: 'exobold';
}

main div#conteudo h1 span {
    font-size: 40px;
    font-family: 'exoblack';
}

main div#conteudo p#contato {
    font-family: 'exomedium';
    padding-top: 20px;
    font-size: 15px;
    text-align: left;
}


/******** Barra Azul ********/
main div#chamada1 {
    width: 100%;
    height: 71px;
    line-height: 59px;
    font-size: 22px;
    text-align: center;
    background: url(/img/bg-compra2.png) center no-repeat;
    font-family: 'exomedium';
    color: #ffffff;
    position: relative;
    z-index: 1;
}

div#social {
    width: 990px;
    margin: 0 auto;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    padding-bottom: 8px;
}

div#social div.button,
div#socialfooter div.button {
    float: left
}

div#social div#fb,
div#socialfooter div#fb {
    margin-right: 25px
}

div#social div#ld,
div#socialfooter div#ld {
    margin-right: 23px
}

div#socialfooter {
    width: 990px;
    margin: 0 auto;
    border-top: 1px solid #ccc;
    margin-top: 20px;
    margin-bottom: 50px;
    padding-top: 8px;
}

div#socialfooter a.enviarporemail,
div#social a.enviarporemail {
    display: block;
    height: 20px;
    line-height: 20px;
    padding: 0 10px;
    border: 0;
    background: #264558;
    color: #fff;
    font-size: 10px;
    text-transform: uppercase;
    cursor: pointer;
    text-align: center;

    position: relative;

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

div#socialfooter a.enviarporemail:hover,
div#social a.enviarporemail:hover {
    background: #3ba2c5;
}

div#socialfooter a.instagram,
div#social a.instagram {
    display: block;
    height: 20px;
    line-height: 20px;
    padding: 0 10px;
    border: 0;
    background: #b13e93;
    color: #fff;
    font-size: 11px;
    border-radius: 10px;
    font-weight: 700;
    cursor: pointer;
    margin-right: 10px;
    text-align: center;

    position: relative;

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

div#socialfooter a.instagram:hover,
div#social a.instagram:hover {
    background: #793166;
}

main div#chamada1 span {
    font-family: 'exobold';
}

main article#livro {
    background: #fff;
    width: 990px;
    padding: 65px 20px 50px 20px;
    text-align: justify;
}

main article#livro h1#capitulo {
    font-size: 30px;
    color: #264558;
    font-family: 'exobold';
}

main article#livro h2#n_capitulo {
    font-size: 14px;
    color: #565656;
    font-family: 'exomedium';
}


#info-pdfview {
    display: block;
    font-size: 14px;
    color: #565656;
    font-family: 'exomedium';
    margin-top: 15px;
}


main article#livro div.square {
    float: left;
    height: 30px;
    line-height: 33px;
    margin: 20px 20px 35px 0;
    padding-right: 15px;
    font-size: 12px;
    background: #264558;
    display: inline-block;
    color: #ffffff;
    font-family: 'exoregular';
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

main article#livro div.square:hover {
    background: #3ba2c5;
}

main article#livro div.square .icone-botao {
    float: left;
    width: 20px;
    height: 30px;
    margin-left: 5px;
    margin-right: 10px;
}

main article#livro div#web-livro .icone-botao {
    background: url(/img/livros.png) no-repeat center top;
}

main article#livro div.download .icone-botao {
    background: url(/img/setas.png) no-repeat center top;
}

main article#livro div#web-livro:hover .icone-botao {
    background-position: center bottom;
}

main article#livro div.download:hover .icone-botao {
    background-position: center bottom;
}


main article#livro .texto-capitulo p {
    line-height: 20px;
    padding-bottom: 15px;
    text-align: justify;
    color: #444444;
}

main article#livro .texto-capitulo.weblivro {
    /*max-height: 650px;*/
}

main article#livro a.reportar-erro {
    margin-top: 15px;
    float: right;
    font-family: 'exobold';
    display: block;
    padding: 5px 10px;
    border: 1px solid #ccc;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

main section#art {
    width: 990px;
    margin-top: 50px;
}

main section#art h1#titulo4 {
    font-size: 20px;
    padding: 4px 0 20px 0;
    color: #264558;
    font-family: 'exobold';
}

main section#art div.boxes2 {
    min-height: 50px;
    /*width: 450px;*/
    width: 421px;
    margin: 20px 0 0 0;
    float: left;
}

main section#art div.boxes2.dir {
    margin-left: 90px;
}

main section#art div.boxes2 h2.link {
    font-size: 13px;
    font-family: 'arial';
    color: #444;
}

main section#art div.boxes2 h2.link:hover {
    color: #a7a7a7;
}

main section#multimidia {
    width: 990px;
    margin-top: 50px;
}

main section#multimidia h1#titulo4 {
    font-size: 20px;
    padding: 4px 0 20px 0;
    color: #264558;
    font-family: 'exobold';
}

main section#multimidia .boxes1 {
    float: left;
    width: 450px;
    height: 100px;
    margin-bottom: 15px;
    display: inline-block;
    position: relative;
}

main section#multimidia .boxes1>div {
    padding: 5px;
}

main section#multimidia .boxes1:hover>div {
    background: #bcd7e1;
    position: relative;
    z-index: 1;
    /*z-index: 990;*/
    /*-webkit-box-shadow: 0 0 15px 3px #828282;
	box-shadow: 0 0 15px 3px #828282;*/
}

main section#multimidia .boxes1:hover .text .tit-curto,
main section#multimidia .boxes1:hover .text .desc-curta {
    display: none;
}

main section#multimidia .boxes1:hover .text .tit-longo,
main section#multimidia .boxes1:hover .text .desc-longa {
    display: block;
}

main section#multimidia .boxes1.direita {
    float: right;
}

main section#multimidia .boxes1 .text {
    width: 290px;
    float: left;
}

main section#multimidia .boxes1 .text .tit-longo,
main section#multimidia .boxes1 .text .desc-longa {
    display: none;
}

main section#multimidia .boxes1 .text p {
    font-size: 13px
}

main section#multimidia .boxes1 .text h2 {
    width: 290px;
    font-size: 15px;
    padding-bottom: 5px;
    font-family: 'exobold';
    float: left;
    color: #264558;
}


main section#multimidia div.boxes1 img {
    width: 140px;
    height: 100px;
    float: right;
}

main section#sugestoes {
    width: 990px;
    padding: 25px 0 40px 0;
}

main section#sugestoes h1#titulo5 {
    font-size: 20px;
    padding: 4px 0 0 0;
    color: #264558;
    font-family: 'exobold';
}

main section#sugestoes div.boxes2 {
    min-height: 70px;
    /*width: 475px;*/
    width: 470px;
    margin: 20px 0 0 0;
    float: left;
}

main section#sugestoes div.boxes2.dir {
    margin-left: 40px;
}

main section#sugestoes div.boxes2 h2.link {
    font-size: 13px;
    font-family: 'arial';
    color: #a7a7a7;
}

main section#sugestoes div.boxes2 p.text2 {

    font-size: 13px;
    text-align: justify;
}

main section#sugestoes div.boxes2 img {
    padding-left: 6px;
}

main section#sugestoes div.boxes2 h3.url {
    font-size: 11px;
    padding-bottom: 5px;
    color: #747474;
}

main section#contato {
    background: #fff;
    padding: 15px 20px 0 20px;
    width: 990px;
    font-size: 14px;
    height: auto;
    font-family: 'exomedium';

}

main section#contato div#form {
    height: auto;
    float: left;
}

main section#contato div#form form {
    width: 390px;
    margin-top: 40px;
    padding: 0;
    padding-bottom: 40px;
}

main section#contato div#form form input[type="text"],
main section#contato div#form form input[type="email"] {
    width: 376px;
    height: 20px;
    line-height: 18px;
    border: 0;
    margin-bottom: 10px;
    padding: 10px 7px;
    font-size: 14px;
    background: #264558;
    font-family: 'exomedium';
    color: #fff;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

main section#contato div#form form textarea {
    width: 376px;
    height: 100px;
    line-height: 18px;
    border: 0;
    font-size: 14px;
    padding: 7px;
    background: #264558;
    resize: none;
    color: #fff;
    font-family: 'exomedium';
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

main section#contato div#form form input[type="submit"] {
    float: right;
    width: 213px;
    height: 37px;
    line-height: 37px;
    border: 0;
    margin-top: 10px;
    background: #264558;
    color: #fff;
    cursor: pointer;
    text-align: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

main section#contato div#form form input[type="submit"]:disabled {
    text-indent: -9999px;
    background: #ccc url(/img/loading-form.gif) no-repeat center;
    cursor: default;
}

main section#contato div#form form input[type="text"]:hover,
main section#contato div#form form input[type="email"]:hover,
main section#contato div#form form textarea:hover,
main section#contato div#form form input[type="submit"]:hover {
    background: #3ba2c5;
}

main section#contato div#form form input[type="text"]:focus,
main section#contato div#form form input[type="email"]:focus,
main section#contato div#form form textarea:focus {
    background: #3ba2c5;
}

main section#contato div#form form input::-webkit-input-placeholder,
main section#contato div#form form textarea::-webkit-input-placeholder {
    color: #fff;
}


main section#contato div#form h1 {
    font-size: 30px;
    padding: 50px 0 5px 0;
}

main section#contato div#form h1 span {
    font-family: 'exoblack'
}

main section#contato div#email {
    height: auto;
    float: right;
}

main section#contato div#email h1 {
    font-size: 24px;
    margin-top: 58px;
    font-family: 'exobold';
}

main section#contato div#email h2 {
    font-size: 24px;
    margin-top: 55px;
    font-family: 'exobold';
}

main section#contato div#email p {
    font-size: 14px;
    font-family: 'exoregular';
}

main section#contato div#email a {
    font-size: 14px;
    font-family: 'exoregular';
    color: blue;
    text-decoration: underline;
}


main article#autor {
    background: #fff;
    width: 990px;
    height: auto;
    text-align: justify;
    padding: 65px 20px 55px 20px;
}



main article#autor h1 {
    font-size: 30px;
    font-family: 'exobold';
    margin-bottom: 10px;
}


main article#autor h1 span {
    font-family: 'exoblack';
}


main article#autor p {
    padding-top: 10px;
    text-indent: 30px;
    line-height: 20px;
    /* Sugestão para o texto nao ter o mesmo espaçamento dos 'entre-paragrafos... Stedile'*/
}

main article#autor p.titulo {
    text-indent: 0
}


main article#autor img {
    margin-left: 20px;
}


main div#book {
    width: 990px;
    height: auto;
    font-size: 14px;
    font-family: 'exoregular';
}

main div#book p {
    padding-top: 10px
}

main div#book h1 {
    font-size: 24px;
    font-family: 'exobold';
    padding: 20px 0 20px 0;
}

main div#book h1 span {
    font-family: 'exomedium';
}

/***************** Final das Atribuições do Conteúdo *********************/


/***************** Atribuições Rodape *********************/
footer#rodape {
    width: 100%;
    background: #ddebf0;
}

footer#rodape div#box4 {
    width: 990px;
    padding: 40px 0 40px 0;
}

footer#rodape div#box4 p.titulo2 {
    font-size: 17px;
    border-bottom: 2px solid #ffffff;
    margin-bottom: 10px;
    font-family: 'exomedium';
    color: #3ba2c5;
}

footer#rodape div#box4 p.titulo2 span {
    font-family: 'exobold'
}

footer#rodape div#box4 div#esq {
    width: 380px;
    float: left;
}

footer#rodape div#box4 div#esq form input[type="text"],
footer#rodape div#box4 div#esq form input[type="email"] {
    width: 376px;
    height: 40px;
    border: 0;
    margin-bottom: 10px;
    padding-left: 7px;
    padding: 3px 0 0 7px;
    font-size: 14px;
    font-family: 'exomedium';
    color: #444;
}

footer#rodape div#box4 div#esq form input[type="submit"] {
    width: 213px;
    height: 37px;
    line-height: 37px;
    text-align: center;
    border: 0;
    margin-bottom: 10px;
    background: #3ba2c5;
    color: #fff;
    font-family: 'exomedium';
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

footer#rodape div#box4 div#esq form input[type="submit"]:disabled {
    text-indent: -9999px;
    background: #ccc url(/img/loading-form.gif) no-repeat center;
    cursor: default;
}

footer#rodape div#box4 div#esq form input[type="submit"]:hover {
    background: #264558
}

footer#rodape div#box4 div#esq form input::-webkit-input-placeholder {
    color: #444;
}

footer#rodape div#box4 div#esq form input::-moz-placeholder {
    color: #444;
}

footer#rodape div#box4 div#esq form input:-ms-input-placeholder {
    color: #444;
}

footer#rodape div#box4 div#dir {
    width: 249px;
    margin-left: 30px;
    float: left;
    text-align: center;
}

footer#rodape div#box4 div#dir img {
    width: 150px;
}

footer#rodape div#box4 div#div-global-map {
    width: 300px;
    height: 127px;
    background: #fff;
    margin-left: 30px;
    float: left;
}

footer#rodape div#rod {
    width: 100%;
    border-top: 2px solid #ffffff;
}


footer#rodape div#rod div#box5 {
    width: 990px;
    height: 35px;
    line-height: 35px;

    font-size: 13px;
    color: #71b6d0;
    font-family: 'exoregular';
}

footer#rodape div#rod div#box5 a {
    display: block;
    float: right;
    width: 24px;
    height: 27px;
    margin-top: 4px;
}

footer#rodape div#rod div#box5 a>img {
    width: 24px;
    height: 27px;
}


/***************** Final das Atribuições do Rodape *********************/
.cap-list {
    list-style-position: inside;
    margin: 10px 0 0 30px;
}

.cap-list a:hover {
    color: #0C6687;
}




main section#multimidia .links {
    float: left;
    width: 48%;
    margin-left: 15px;
    height: 100px;
    margin-bottom: 15px;
    display: inline-block;
    position: relative;
}

main section#multimidia .links>div {
    padding: 5px;
}

main section#multimidia .links:hover>div {
    background: #bcd7e1;
    position: relative;
    z-index: 1;
    /*-webkit-box-shadow: 0 0 15px 3px #828282;
	box-shadow: 0 0 15px 3px #828282;*/
}

main section#multimidia .links.direita {
    float: right;
}

main section#multimidia .links .text {
    width: 290px;
    float: left;
}

main section#multimidia .links .text .tit-longo,
main section#multimidia .links .text .desc-longa {
    display: none;
}

main section#multimidia .links .text p {
    font-size: 13px
}

main section#multimidia .links .text h2 {
    width: 290px;
    font-size: 15px;
    padding-bottom: 5px;
    font-family: 'exobold';
    float: left;
    color: #264558;
}


main section#multimidia div.links img {
    max-height: 80px;
    float: left;
    margin-right: 15px;
}

main article#resultados {
    background: #fff;
    width: 990px;
    height: auto;
    text-align: justify;
    padding: 65px 20px 55px 20px;
}



main article#resultados h1 {
    font-size: 30px;
    font-family: 'exobold';
    margin-bottom: 10px;
}


main article#resultados h1 span {
    font-family: 'exoblack';
}


main article#resultados p {
    padding-top: 10px;
    text-indent: 30px;
    line-height: 20px;
}

main article#resultados p.titulo {
    text-indent: 0
}

main article#resultados ul {
    padding-left: 35px;
    padding-top: 20px;
    font-size: 18px;
    font-weight: 600;
}
